
\version "2.10.33"

 #(set-default-paper-size "a3" ) 

\header { title = "Symphonie 41" composer = "Wolfgang Amadeus Mozart" subtitle = "K. 551" copyright= "Domaine public" }

%{Gravure Nicolas Vasseur http://musique.au.lycee.free.fr %}

\score  { \markup \override #'(line-width . 108) \justify { Wolfgang Amadeus Mozart :  Symphonie N°41 \italic {"Jupiter"}, 1er mouvement  } } 


\score { \relative c'' { \key c \major \time 4/4 
\set Staff.instrumentName = "A "
c4 ^\markup \bold {Allegro vivace.}\f r8  \stemDown  \times 2/3 {g16 \(a b } c4 \) r8  \times 2/3 {g16 \(a b } | c4 \) r4 r4 r8 c8 \p  |
c4. \( b8 d4. c8 \) | g'2 \( f4 \) r4 | 
g4 \f r8  \times 2/3 {d16 \( e fis } g4 \) r8  \times 2/3 {d16 \( e fis } | g4 \) r4 r4 r8 d8 \p | d4. \( c8 g'4. f!8 \) | a2 \( g4 \) r4 | 
}}

\score {  \relative c'' { \key c \major \time 4/4 
\set Staff.instrumentName = "A'"
c2\p \( c'~ \) | c8  b!-. a-. g-. f-. e-. d-. c-. | c4.\( b8 d4. c8 \)| g'2 \( f2 \)| 
}}


\score {  \relative c'' { \key c \major \time 4/4 
\set Staff.instrumentName = "B"
g'2. \( gis4) | a4 \) r4 r2 | r4 c8. \( a16 fis8 \) r8 fis-. r8 |
g!4. \startTrillSpan \( fis16 \stopTrillSpan e d8 \) r8 d8. \( e16 \) | c8-. r8 c8. \( d16 \) b8-. r8 b8. \( c16 \) |
a8 \( b c cis d dis e fis \) | g2. 

}}

\score {  \relative c'' { \key c \major \time 4/4 
\set Staff.instrumentName = "C"
r4  r8 d8 \( b'4 \) b8-. b-. |
 b \( a\) a-. a-. \grace b32 \( a8-.\) g-. a-. b-. |
 g4 \( d8 \) d-. d \( b' \) b-. b-. | 
 b \( a\) a-. a-. \grace b32 \( a8-.\) g-. a-. b-. |
g4 \( d'8 \) d,-. d \( b' \) b-. b-. | 
 b \( a\) a-. a-. \grace b32 \( a8-.\) g-. a-. b-. | g4.


}}




\score  { \markup \override #'(line-width . 108) \justify {  Wolfgang Amadeus Mozart :  Symphonie N°41 \italic {"Jupiter"}, 2e mouvement.  } } 

\score { \relative c' { \key f \major \time 3/4 
\set Staff.instrumentName = "A"
f8.  ^\markup \bold {Andante cantabile} _\markup \italic { avec sourdine } \p (  c16 ) a'4..  ( g32 f | 
e8 r8 ) bes'-. \f r8 r4 | g8. \p (c,16 ) bes'4.. ( a32 g |
f8 ) r8 c'8-. \f r8 r4 |  
f8. \p (c16 ) a'8. ( \times 2/3 { g32 f e } g16 f e d )|
c8 ( b! bes4 a ) |
d4~ \f d32 e ( d cis d16 e g f e d ) |
d8. (c!16 ) c4~ c16 ( cis d b ) |
a4~ \p a16 ( bes32 a gis a gis a c!16 bes a g! ) |
c16. ( a32 f4 g16 a ) a (g f e ) | 
f4 r4 r4 |
}}




\score { \relative c' { \key f \major \time 3/4 
\set Staff.instrumentName = "B"
c4 ( d e )  | f8~ f32 ( g e f d8 ) r8 r4 |
d8~ \times 2/3 { d16 b g } e'8~ \times 2/3 { e16 c g } f'8~ \times 2/3 { f16 d b!} | f'8~ g32 ( a f g e8 ) r8 r4 | 
}} 






\score  { \markup \override #'(line-width . 108) \justify {  Wolfgang Amadeus Mozart :  Symphonie N°41 \italic {"Jupiter"}, 3e mouvement.  } } 


\score { \relative c''' { \key c \major \time 3/4 
\repeat volta 2 {
\set Staff.instrumentName = "A menuet"
g2  ^\markup \bold {Allegretto }   \p \(  fis4 | f! e d | 
c8 \) r8 b-. r8 c-. r | e2 ( d8-. r8) | a'2 ( g4 |
 fis f! e | d8 ) r8 c-. r d-. r |
f2 (e8-. ) r8 |
 d'2 \f( cis4 | c!8 ) r8 a-. r fis-. r |
 d'2 ( cis4 | c!8 ) r8 a-. r fis-. r |
d' r d r d r | e2 c8 (a ) | c2 a8 ( fis8 ) | g4 r r |
}
}}


\score { \relative c' { \key c \major \time 3/4 
\set Staff.instrumentName = "B menuet"
d2 \p ( cis4 | c!2 b4 ) | f'!2 ( e4 | ees2 d4 ) | a'2 (g4 ) |
fis ( d' f,! ) | e! ( c' ees,) | d g \f g | g2 e!8 c | g'4 r r | 
}}




\score { \relative c'' { \key c \major \time 3/4 
\repeat volta 2 {
\set Staff.instrumentName = "C trio"
b2.    \p  \(   c4 \)  r4 a'8 g |
fis \( g \) f!-. d-. e-. c-. | e \( d \) c-. b-. a-. g-. |
b2. ( |  c4 ) r4 a'8 g | fis \( g \) f!-. d-. b-. d-. |
c4-. e \( c \) | 
}
}}


\score { \relative c''' { \key c \major \time 3/4 
\set Staff.instrumentName = "D trio"
gis2.-. \f | a-. | c-. | b-. | d-. | c-. | dis,-.  | e-.  |
dis \p ( | e | cis | d! ) |
}}

\score  { \markup \override #'(line-width . 108) \justify {  Wolfgang Amadeus Mozart :  Symphonie N°41 \italic {"Jupiter"}, 4e mouvement.  } 

\score { \relative c'' { \key c \major \time 2/2 
\set Staff.instrumentName = "A"
c1 ( \p ^\markup \bold { Molto Allegro. }  |    d | f | e ) | r4 a-. a-. a-. | g2. ( f16 e d c )|
f4-. f-. e-. e-. | cis8 ( d e d c! b a g ) | c1-.  \f | 
 d-. | f-. | e-.  | r4 a-. a-. a-. | a2. ( g16 f e d  ) |
c4 c8 c d4 d8 d | e4 a-. a-. a-. | a2. c8 a |
\grace a8 ( g4 )  f8 e \grace e8 ( d4 ) c8 b | c4 
}}

\score { \relative c'' { \key c \major \time 2/2 
\set Staff.instrumentName = "B" \partial 2
c4.  c8 |  c2. b8 a | 
g a g f e f e d | c4 r e'4. e8 | e2. d8 c | b c b a g a g f | e4 f' e f |
e f e f | e
}}

\score { \relative c'' { \key c \major \time 2/2 
\set Staff.instrumentName = "C" 
r2 d2 ( \p |   b e~ ) | e8 ( d c b c b a g | fis2 ) ( d' ) | 

}}




